{
	"205030422_0": "「はあ、はあ、はあ……」",
	"205030422_1": "「ふぅ、どうにかアルカ・ノイズを倒し切れたようだな」",
	"205030422_2": "「な……もう終わりなのかッ！？」",
	"205030422_3": "「ちきしょうッ！　結局最後まで、\\n　前に出て護ることができなかったじゃねーかッ！」",
	"205030422_4": "「――ではここで解散としよう」",
	"205030422_5": "「……おう、それじゃあ、先に帰るわ。\\n　おつかれ……」",
	"205030422_6": "「クリスちゃんはお疲れみたいだね」",
	"205030422_7": "「仕方ないデス。今日はいつもよりも数が多かったから、\\n　アタシもヘトヘトデスよ～」",
	"205030422_8": "「でも、街への被害は酷くないみたいだよ。\\n　犠牲者も出ていないって」",
	"205030422_9": "「ええ。空の敵が急に出てきた時は焦ったけれど、\\n　クリスのおかげで事なきを得たわね」",
	"205030422_10": "「よくぞ空の敵をひとりで支えきってくれた。\\n　殊勲賞があるなら、雪音に渡すべきだろうな」",
	"205030422_11": "「空だけじゃない。さっきのアルカ・ノイズの攻撃、\\n　クリス先輩の援護がなかったら怪我してたと思う」",
	"205030422_12": "「わたしも、ちょっと強引に突っ込んじゃったとき、\\n　クリスちゃんが助けてくれたんだよね～」",
	"205030422_13": "「フフ、流石は頼れる先輩、ってことかしらね」",
	"205030422_14": "<size=60>「はいッ！」</size>"
}